#loginarea{ 
 margin-left: auto;
 margin-right: auto;
 margin-top: 180px;
 width: 400px;
 height: 200px;
 font-size: 12px;
 font-weight: bold;
}

#logincontainer {
 margin-left: auto;
 margin-right: auto;
 overflow: none;
 padding: 24px;
 width: 200px;
 border: 1px solid silver;
 -khtml-border-radius: 15px;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 -webkit-box-shadow: 4px 4px 10px #444444; 
 -moz-box-shadow: 4px 4px 10px #444444; 
 box-shadow: 4px 4px 10px #444444; 
 background: white;
 
}


.logpass {
 outline: none;
 color: white;
 background: #009EE0;
 -khtml-border-radius: 15px;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 width: 160px;
 height: 22px;
 border: 0px;
 font-weight: bold;
 padding: 0 15px 0 15px;
 -webkit-box-shadow:inset 2px 2px 10px #444444; 
 -moz-box-shadow:inset 2px 2px 10px #444444; 
 box-shadow:inset 2px 2px 10px #444444; 
}

.logpass:focus {
 background: #00BEFF;
}   

.logpasssub {
 margin-top: 44px;
 background: #009EE0;
 padding-left: 15px;
 margin-top: 5px;
 height: 22px;
 outline: none;
 width: 100px;
 color: white;
 -khtml-border-radius: 15px;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 border: 0;
 -webkit-box-shadow: 2px 2px 10px #444444; 
 -moz-box-shadow: 2px 2px 10px #444444; 
 box-shadow: 2px 2px 10px #444444; 
}

.logpasssub:focus {
}   

#settlersbody {
	background: url(../icons/bg/userlogin.jpg) no-repeat 0px 0px;
	background-size: 100%;
	background-position: center; 
}